## amule-emc 0.5.2

=== debian/changelog ===
amule-emc (0.5.2-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:32:58 +0100

amule-emc (0.5.2-4) unstable; urgency=medium

  * debian/control
    - update Vcs-* fields to point to salsa.d.o
    - bump Standards-Version to 4.3.0 (no changes needed)
  * update upstream location (it's just a bare import from code.google.com)
  * debian/copyright
    - extend packaging copyright years
    - convert to machine-parsable format
  * bump to compat 11

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Feb 2019 20:07:30 -0500

amule-emc (0.5.2-3) unstable; urgency=low

  * debian/control
    - added Vcs-{Browser, Git} fields
    - bump Standards-Version to 3.9.5 (no changes needed)
    - removed b-d on automake1.10; thanks to Eric Dorland for the report and
      patch; Closes: #724349
  * debian/source/format
    - switch to 3.0 (quilt) source format
  * debian/copyright
    - extended packaging copyright years
  * debian/compat
    - bump compatibility to 9 (thus adding hardening too)

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Jan 2014 15:21:10 +0100

amule-emc (0.5.2-2) unstable; urgency=low

  * debian/control
    - updated my email address
    - remove DM-Upload-Allowed flag
    - verb fix in short description
  * debian/copyright
    - updated my email address
    - fixed copyright notice and updated copyright year for packaging

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Jan 2009 00:50:54 +0100

amule-emc (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: #493043)

 --  Tosi <matrixhasu@gmail.com>  Wed, 06 Aug 2008 08:42:30 +0200
