=== debian/control ===
Source: amule-emc
Section: utils
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 11), autotools-dev
Standards-Version: 4.3.0
Homepage: https://github.com/palopezv/amule-emc
Vcs-Git: https://salsa.debian.org/morph/amule-emc.git
Vcs-Browser: https://salsa.debian.org/morph/amule-emc

Package: amule-emc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lists ed2k links inside emulecollection files
 amule-emc is a tool to parse emulecollection files and print out the
 ed2k links contained in them.
 .
 It differs from 'ed2k' program (from amule-utils) since amule-emc just
 displays the links, while ed2k actually imports the collection into aMule.
